this.title=\u5BBF\u820D
kDLabelContainer1.boundLabelText=\u540D\u7A31\:
kDLabelContainer2.boundLabelText=\u7DE8\u78BC\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contRoomNumber.boundLabelText=\u623F\u9593\u865F
contRoomClassification.boundLabelText=\u623F\u9593\u6B78\u985E
RoomClassification.items=[Enum]com.kingdee.eas.custom.dormitorysystem.enumerationset.DormitoryClassification
contRoomType.boundLabelText=\u623F\u9593\u985E\u578B
contDormitoryType.boundLabelText=\u5BBF\u820D\u985E\u578B
contOccupantsNumber.boundLabelText=\u5165\u4F4F\u4EBA\u6578
contOccupancyCapacity.boundLabelText=\u53EF\u4F4F\u4EBA\u6578
chkIsFull.text=\u662F\u5426\u6EFF\u54E1
contRemarks.boundLabelText=\u5099\u8A3B
contstate.boundLabelText=\u72C0\u614B
state.items=[Enum]com.kingdee.shr.base.syssetting.BasicItemStateEnum
chkisSealUp.text=\u662F\u5426\u5C01\u5B58